~roshless/PKGBUILDs

115155fd15868d6fef69bfd543f64f8c459cafa6 — Aleksander Szczygieł 7 days ago 96fc266 master
lagrange: add zlib dependency

As per https://github.com/skyjake/lagrange#how-to-compile zlib is
required.
1 files changed, 1 insertions(+), 0 deletions(-)

M lagrange/PKGBUILD
M lagrange/PKGBUILD => lagrange/PKGBUILD +1 -0
@@ 20,6 20,7 @@ depends=(
    "openssl"
    "pcre"
    "sdl2"
    "zlib"
)
optdepends=("mpg123")
makedepends=(